<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5e50f501ff8b8e68ac229110732eef8">
  <dict>
    <!--2023-02-11 10:11:01.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:11:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:11:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:11:01.000-->
    <int key="utBsfPort">8080</int>
    <!--2023-02-11 10:11:01.000-->
    <int key="utNafPort">80</int>
  </dict>
</config>
